/* .login.login-2 .login-signin,
.login.login-2 .login-authcode,
.login.login-2 .login-forgot {
  display: none;
}

.login.login-2.login-signin-on .login-signup {
  display: none;
}
.login.login-2.login-signin-on .login-signin {
  display: block;
}
.login.login-2.login-signin-on .login-forgot {
  display: none;
}
.login.login-2.login-signup-on .login-signup {
  display: block;
}
.login.login-2.login-signup-on .login-signin {
  display: none;
}
.login.login-2.login-signup-on .login-forgot {
  display: none;
}
.login.login-2.login-forgot-on .login-signup {
  display: none;
}
.login.login-2.login-forgot-on .login-signin {
  display: none;
}
.login.login-2.login-forgot-on .login-forgot {
  display: block;
}
.login.login-2.login-authcode-on .login-authcode {
  display: none;
}
.login.login-2 .content .content-img {
  min-height: 450px;
}

@media (min-width: 992px) {
  .login.login-2 .login-aside {
    width: 100%;
    max-width: 600px;
  }
  .login.login-2 .content .content-img {
    min-height: 600px !important;
  }
  .login.login-2 .login-form {
    width: 100%;
    max-width: 450px;
  }
}
@media (min-width: 992px) and (max-width: 1399.98px) {
  .login.login-2 .login-aside {
    width: 100%;
    max-width: 600px;
  }
}
@media (max-width: 991.98px) {
  .login.login-2 .content .content-img {
    min-height: 470px !important;
    background-size: 700px;
  }
  .login.login-2 .login-form {
    width: 100%;
    max-width: 400px;
  }
}
@media (max-width: 575.98px) {
  .login.login-2 .content .content-img {
    min-height: 280px !important;
    background-size: 400px;
  }
  .login.login-2 .login-form {
    width: 100%;
    max-width: 100%;
  }
} */

/*=========================================================================================
	File Name: horizontal-menu.scss
	Description: A classic horizontal menu for easy navigation & support all devices.
	It support light & dark version, flipped layout, right side icons, borders menu for
	item separation.
	----------------------------------------------------------------------------------------
	Item Name: Vuexy - Vuejs, React, Angular, HTML & Laravel Admin Dashboard TemplateTheme
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
==========================================================================================*/
.headerOne {
  font-weight: 300;
  color: #2E394A;
  font-size: 30px;
}

.headerTwo {
  font-weight: 400;
  font-size: 20px;
}

.background-image-color {
  background-color: #2E394A;
  position: absolute;
  background-size: cover;
  /* max-width: 100%; */

}

.loginText {
  font-size: 60px;
  padding: 10vh;
  color: white;
  font-weight: 600;
}

.buttonOne {
  width: 500px;
  /* height: 61px; */
}

.button-text {
  border-radius: 4px;
  font-weight: 500;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.25);
  font-size: 20px;
}

.horizontal-menu .content {
  margin-left: 0;
}

.horizontal-menu .content.show-overlay .content-overlay {
  z-index: 998 !important;
}

.horizontal-menu .navbar.header-navbar .navbar-container {
  padding: 0.8rem 2rem;
}

.horizontal-menu .horizontal-menu-wrapper .header-navbar {
  min-height: 4.45rem;
}

.horizontal-menu footer {
  position: static;
}

.horizontal-menu .horizontal-menu-wrapper {
  position: fixed;
  top: 62px;
  z-index: 990;
  width: 100%;
}

.horizontal-menu .horizontal-menu-wrapper .header-navbar .navbar-container {
  padding: 0 1rem;
  width: 100%;
}

.horizontal-menu .horizontal-menu-wrapper .header-navbar .navbar-header {
  display: none;
}

.horizontal-menu .header-navbar {
  background: #fff;
  z-index: 999 !important;
  line-height: 1;
  min-height: auto;
}

.horizontal-menu .header-navbar.navbar-light {
  background: #fff;
}

.horizontal-menu .header-navbar.navbar-horizontal.floating-nav {
  left: 0;
  top: 62px;
  width: calc(100vw - (100vw - 100%) - calc(2rem * 2));
  background: #fff;
}

.horizontal-menu .header-navbar .navbar-container {
  border-radius: 0.357rem;
}

.horizontal-menu .header-navbar.navbar-fixed {
  position: fixed;
  width: 100%;
}

.horizontal-menu .header-navbar.navbar-brand-center .navbar-header {
  position: absolute;
  left: calc(50% - 56px);
  padding: 0;
  z-index: 1000;
}

.horizontal-menu .header-navbar.navbar-brand-center .navbar-header .navbar-brand {
  display: flex;
  align-items: center;
  margin-right: 0;
  font-size: inherit;
}

.horizontal-menu .header-navbar.navbar-brand-center .navbar-header .navbar-brand .brand-logo img {
  max-width: 36px;
}

.horizontal-menu .header-navbar.navbar-brand-center .navbar-header .navbar-brand .brand-text {
  color: #7367f0;
  padding-left: 1rem;
  margin-bottom: 0;
  font-weight: 600;
  letter-spacing: 0.01rem;
  font-size: 1.45rem;
}

.horizontal-menu .header-navbar.navbar-horizontal .nav-link.dropdown-toggle::after {
  left: 0.4rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%236e6b7b' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
}

.horizontal-menu .header-navbar.navbar-horizontal .sidebar-group-active .dropdown-toggle::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu::before {
  display: none;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu {
  min-width: 215px;
  border: none;
  margin-top: 0;
  min-height: 52px;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .disabled {
  pointer-events: none !important;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .disabled a {
  color: #b8c2cc;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .dropdown-toggle::after {
  left: auto;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 1rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%236e6b7b' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3E%3Cpolyline points='9 18 15 12 9 6'%3E%3C/polyline%3E%3C/svg%3E");
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .dropdown-item {
  font-size: 1rem;
  padding-top: 0.68rem;
  padding-bottom: 0.68rem;
  display: flex;
  align-items: center;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .dropdown-submenu {
  position: relative;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .dropdown-submenu.openLeft .dropdown-menu {
  left: auto !important;
  right: 100% !important;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .dropdown-submenu.sidebar-group-active {
  background: #f8f8f8;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .dropdown-submenu>.dropdown-menu {
  position: absolute;
  top: 0 !important;
  left: 100% !important;
}

.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .dropdown-submenu>.dropdown-menu i,
.horizontal-menu .header-navbar.navbar-horizontal .dropdown-menu .dropdown-submenu>.dropdown-menu svg {
  height: 11px !important;
  width: 11px !important;
  font-size: 11px !important;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li {
  padding-top: 0.857rem;
  padding-bottom: 0.857rem;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li>.dropdown-menu a>* {
  transition: all 0.2s ease;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li>.dropdown-menu a:hover {
  background-color: transparent;
  color: #6e6b7b;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li>.dropdown-menu a:hover>* {
  transform: translateX(5px);
  transition: transform 0.2s ease;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li>.dropdown-menu .active>a {
  background: #f8f8f8;
  color: #7367f0;
  font-weight: 500;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li>.dropdown-menu .open.active>a {
  color: #6e6b7b;
  font-weight: normal;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li i,
.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li svg {
  margin-right: 0.5rem;
  height: 17px;
  width: 17px;
  font-size: 1.2rem;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li>a {
  padding: 0.715rem 1.25rem;
  display: flex;
  margin-right: 0.715rem;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li:hover>a {
  background: #f8f8f8;
  border-radius: 4px;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation>li.active>a {
  background: linear-gradient(118deg, #7367f0, rgba(115, 103, 240, 0.7));
  box-shadow: 0px 0px 6px 1px rgba(115, 103, 240, 0.6);
  color: #fff;
  border-radius: 4px;
}

.horizontal-menu .navigation-header {
  font-family: inherit;
  color: #929292;
  padding: 8px 20px;
  font-size: 1rem;
  text-transform: uppercase;
}

.horizontal-menu .navbar-dark .nav-item.active>a {
  border-bottom: 2px solid #7367f0;
  background-color: #313c50;
}

.horizontal-layout.navbar-floating .header-navbar-shadow {
  height: 80px;
}

@media (min-width: 1200px) {
  .horizontal-layout.navbar-floating .header-navbar-shadow {
    top: 45px;
  }
}

.horizontal-layout.navbar-floating:not(.blank-page) .app-content {
  padding: calc(2rem + 4.45rem* 2 + 1.3rem) 2rem 0 2rem;
}

.horizontal-layout.navbar-floating .horizontal-menu-wrapper {
  background: linear-gradient(to bottom, rgba(248, 248, 248, 0.95) 44%, rgba(248, 248, 248, 0.46) 73%, rgba(255, 255, 255, 0) 100%);
  background-repeat: repeat-x;
}

.horizontal-layout.navbar-floating.footer-static .app-content .content-area-wrapper,
.horizontal-layout.navbar-floating.footer-static .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 1) + 4.45rem + 3.35rem + 1.3rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 1) + 4.45rem + 3.35rem + 1.3rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-floating.footer-static .app-content .content-area-wrapper,
  .horizontal-layout.navbar-floating.footer-static .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 1) + 4.45rem + 3.35rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 1) + 4.45rem + 3.35rem));
  }
}

.horizontal-layout.navbar-floating.footer-hidden .app-content .content-area-wrapper,
.horizontal-layout.navbar-floating.footer-hidden .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 2) + 4.45rem + 0rem + 1.3rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 2) + 4.45rem + 0rem + 1.3rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-floating.footer-hidden .app-content .content-area-wrapper,
  .horizontal-layout.navbar-floating.footer-hidden .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 0rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 0rem));
  }
}

.horizontal-layout.navbar-floating.footer-fixed .app-content .content-area-wrapper,
.horizontal-layout.navbar-floating.footer-fixed .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 2) + 4.45rem + 3.35rem + 1.3rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 2) + 4.45rem + 3.35rem + 1.3rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-floating.footer-fixed .app-content .content-area-wrapper,
  .horizontal-layout.navbar-floating.footer-fixed .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 3.35rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 3.35rem));
  }
}

.horizontal-layout.navbar-sticky .app-content {
  padding: calc(2rem + 4.45rem* 2) 2rem 0 2rem;
}

.horizontal-layout.navbar-sticky .header-navbar {
  background-color: #f8f8f8;
  box-shadow: none;
}

.horizontal-layout.navbar-sticky .horizontal-menu-wrapper .navbar-horizontal.header-navbar.fixed-top {
  left: 0;
  top: 62px;
  background-color: #fff;
  box-shadow: 0 4px 24px 0 rgba(34, 41, 47, 0.1);
}

.horizontal-layout.navbar-sticky.footer-static .app-content .content-area-wrapper,
.horizontal-layout.navbar-sticky.footer-static .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 1) + 4.45rem + 3.35rem + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 1) + 4.45rem + 3.35rem + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-sticky.footer-static .app-content .content-area-wrapper,
  .horizontal-layout.navbar-sticky.footer-static .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 1) + 4.45rem + 3.35rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 1) + 4.45rem + 3.35rem));
  }
}

.horizontal-layout.navbar-sticky.footer-hidden .app-content .content-area-wrapper,
.horizontal-layout.navbar-sticky.footer-hidden .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 2) + 4.45rem + 0rem + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 2) + 4.45rem + 0rem + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-sticky.footer-hidden .app-content .content-area-wrapper,
  .horizontal-layout.navbar-sticky.footer-hidden .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 0rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 0rem));
  }
}

.horizontal-layout.navbar-sticky.footer-fixed .app-content .content-area-wrapper,
.horizontal-layout.navbar-sticky.footer-fixed .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 2) + 4.45rem + 3.35rem + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 2) + 4.45rem + 3.35rem + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-sticky.footer-fixed .app-content .content-area-wrapper,
  .horizontal-layout.navbar-sticky.footer-fixed .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 3.35rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 3.35rem));
  }
}

.horizontal-layout.navbar-static .app-content {
  padding: calc(2rem + 4.45rem) 2rem 0 2rem;
}

.horizontal-layout.navbar-static .content {
  min-height: calc(100% - calc(4.45rem + calc(3.35rem + 0.2rem)));
}

.horizontal-layout.navbar-static .header-navbar {
  background-color: #f8f8f8;
  box-shadow: none;
}

.horizontal-layout.navbar-static .horizontal-menu-wrapper {
  position: relative;
}

.horizontal-layout.navbar-static .horizontal-menu-wrapper .navbar-horizontal.header-navbar {
  background: #fff;
}

.horizontal-layout.navbar-static .horizontal-menu-wrapper .navbar-horizontal.header-navbar.navbar-static-top {
  left: 0;
  width: 100%;
}

.horizontal-layout.navbar-static.footer-static .app-content .content-area-wrapper,
.horizontal-layout.navbar-static.footer-static .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 1) + 4.45rem + calc(3.35rem + 0.2rem) + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 1) + 4.45rem + calc(3.35rem + 0.2rem) + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-static.footer-static .app-content .content-area-wrapper,
  .horizontal-layout.navbar-static.footer-static .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 1) + 4.45rem + calc(3.35rem + 0.2rem)));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 1) + 4.45rem + calc(3.35rem + 0.2rem)));
  }
}

.horizontal-layout.navbar-static.footer-hidden .app-content .content-area-wrapper,
.horizontal-layout.navbar-static.footer-hidden .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 2) + 4.45rem + 0rem + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 2) + 4.45rem + 0rem + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-static.footer-hidden .app-content .content-area-wrapper,
  .horizontal-layout.navbar-static.footer-hidden .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 0rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 0rem));
  }
}

.horizontal-layout.navbar-static.footer-fixed .app-content .content-area-wrapper,
.horizontal-layout.navbar-static.footer-fixed .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 2) + 4.45rem + 3.35rem + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 2) + 4.45rem + 3.35rem + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-static.footer-fixed .app-content .content-area-wrapper,
  .horizontal-layout.navbar-static.footer-fixed .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 3.35rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 2) + 4.45rem + 3.35rem));
  }
}

.horizontal-layout.navbar-hidden.footer-static .app-content .content-area-wrapper,
.horizontal-layout.navbar-hidden.footer-static .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 1) + 0rem + 3.35rem + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 1) + 0rem + 3.35rem + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-hidden.footer-static .app-content .content-area-wrapper,
  .horizontal-layout.navbar-hidden.footer-static .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 1) + 0rem + 3.35rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 1) + 0rem + 3.35rem));
  }
}

.horizontal-layout.navbar-hidden.footer-hidden .app-content .content-area-wrapper,
.horizontal-layout.navbar-hidden.footer-hidden .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 2) + 0rem + 0rem + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 2) + 0rem + 0rem + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-hidden.footer-hidden .app-content .content-area-wrapper,
  .horizontal-layout.navbar-hidden.footer-hidden .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 2) + 0rem + 0rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 2) + 0rem + 0rem));
  }
}

.horizontal-layout.navbar-hidden.footer-fixed .app-content .content-area-wrapper,
.horizontal-layout.navbar-hidden.footer-fixed .app-content .kanban-wrapper {
  height: calc(100vh - calc(calc(2rem * 2) + 0rem + 3.35rem + 0rem + 4.45rem));
  height: calc(var(--vh, 1vh) * 100 - calc(calc(2rem * 2) + 0rem + 3.35rem + 0rem + 4.45rem));
}

@media (max-width: 1199.98px) {

  .horizontal-layout.navbar-hidden.footer-fixed .app-content .content-area-wrapper,
  .horizontal-layout.navbar-hidden.footer-fixed .app-content .kanban-wrapper {
    height: calc(100vh - calc(calc(calc(2rem - 0.8rem) * 2) + 0rem + 3.35rem));
    height: calc(var(--vh, 1vh) * 100 - calc(calc(calc(2rem - 0.8rem) * 2) + 0rem + 3.35rem));
  }
}

.horizontal-layout.vertical-overlay-menu #main-menu-navigation>li>ul>li>a i,
.horizontal-layout.vertical-overlay-menu #main-menu-navigation>li>ul>li>a svg {
  height: 1rem;
  width: 1rem;
  font-size: 1rem;
}

@media (max-width: 1199.98px) {
  .horizontal-layout.horizontal-menu .horizontal-menu-wrapper .header-navbar {
    display: none;
  }

  .horizontal-layout .header-navbar {
    background: #fff;
  }

  .horizontal-layout .app-content {
    padding: calc(4.45rem + calc(2rem - 0.8rem)) calc(2rem - 0.8rem) 0 calc(2rem - 0.8rem) !important;
  }
}

@media (max-width: 575.98px) {
  html body.horizontal-layout.navbar-static .app-content {
    padding: calc(2rem - 0.8rem + 4.45rem) calc(2rem - 0.8rem) 0 calc(2rem - 0.8rem) !important;
  }
}

/*=========================================================================================
    File Name: vertical-overlay-menu.scss
    Description: A overlay style vertical menu with show and hide support. It support
    light & dark version, filpped layout, right side icons, native scroll and borders menu
    item seperation.
    ----------------------------------------------------------------------------------------
    Item Name: Vuexy - Vuejs, React, Angular, HTML & Laravel Admin Dashboard Template
    Author: PIXINVENT
    Author URL: http://www.themeforest.net/user/pixinvent
==========================================================================================*/
.vertical-overlay-menu .content {
  margin-left: 0;
}

.vertical-overlay-menu .navbar .navbar-header {
  float: left;
  width: 260px;
}

.vertical-overlay-menu .main-menu,
.vertical-overlay-menu.menu-hide .main-menu {
  opacity: 0;
  transform: translate3d(0, 0, 0);
  transition: width 0.25s, opacity 0.25s, transform 0.25s;
  width: 260px;
  left: -260px;
}

.vertical-overlay-menu .main-menu .navigation>li>a>svg,
.vertical-overlay-menu .main-menu .navigation>li>a>i {
  margin-right: 14px;
  float: left;
  transition: 200ms ease all;
  height: 20px;
  width: 20px;
}

.vertical-overlay-menu .main-menu .navigation>li>a>svg:before,
.vertical-overlay-menu .main-menu .navigation>li>a>i:before {
  transition: 200ms ease all;
  font-size: 1.429rem;
}

.vertical-overlay-menu .main-menu .navigation li.has-sub>a:after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%236e6b7b' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-right'%3E%3Cpolyline points='9 18 15 12 9 6'%3E%3C/polyline%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 1rem;
  height: 1rem;
  width: 1rem;
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 14px;
  transform: rotate(0deg);
  transition: all 0.2s ease-out;
}

.vertical-overlay-menu .main-menu .navigation li.has-sub.open:not(.menu-item-closing)>a:after {
  transform: rotate(90deg);
}

.vertical-overlay-menu .main-menu .navigation .navigation-header .feather-more-horizontal {
  display: none;
}

.vertical-overlay-menu.menu-open .main-menu {
  opacity: 1;
  transform: translate3d(260px, 0, 0);
  transition: width 0.25s, opacity 0.25s, transform 0.25s;
}

/* form */
form span.error {
  width: 100%;
  font-size: 0.857rem;
}

form .error:not(input) {
  color: #ea5455;
}

form input.error,
form input.error:focus {
  border-color: #ea5455 !important;
}

form input.error~.custom-control-label::before,
form input.error~.custom-file-label,
form input.error:focus~.custom-control-label::before,
form input.error:focus~.custom-file-label {
  border-color: #ea5455 !important;
}

form input.error~.custom-control-label,
form input.error:focus~.custom-control-label {
  color: #ea5455;
}

form .form-group .custom-control-input.error {
  cursor: pointer;
}

form .form-group .custom-control-input.error~.custom-control-label:before {
  border-color: #ea5455 !important;
}

form textarea.error {
  border-color: #ea5455 !important;
}

form .select2.error+.select2-container--classic .select2-selection--single,
form .select2.error+.select2-container--default .select2-selection--single,
form .select2.error+.select2-container--classic .select2-selection--multiple,
form .select2.error+.select2-container--default .select2-selection--multiple {
  border-color: #ea5455 !important;
}


/* Page  */
.auth-wrapper {
  display: flex;
  flex-basis: 100%;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  width: 100%;
}

.auth-wrapper .auth-inner {
  width: 100%;
  position: relative;
}

.auth-wrapper.auth-v1 {
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.auth-wrapper.auth-v1 .auth-inner:before {
  width: 244px;
  height: 243px;
  content: ' ';
  position: absolute;
  top: -54px;
  left: -46px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPQAAADzCAMAAACG9Mt0AAAAAXNSR0IArs4c6QAAAERlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAA6ABAAMAAAABAAEAAKACAAQAAAABAAAA9KADAAQAAAABAAAA8wAAAADhQHfUAAAAyVBMVEUAAAD///+AgP+AgP9mZv+AgNWAgP9tbf9gYP+AgP9xcf9mZv+AZuaAgP9dXf90dOhiYv92dv9mZu5mZv93d+53d/9paf94afCAcfFrXvJra/9mZvJzZvJzc/JoaP96b/Rqav91aupsYvV2bOt2bPVxaPZ7cfZqavZyau1waPd4aO9xafBxafh4afB1bfh4avFuZ/F2afJzZvJzZ/N0aPN0bvN3bPR0ae5yZ/R3be93bfR1au9zafBxbPVzavV0a/F0a/ZyafFwaPKZm3nTAAAAQ3RSTlMAAQIEBQYGBwgICQoKCgsLDQ0PDw8PERESExMUFBQWFxgYGhoaGxsdHSAgIiIiIyQlJygqLCwtLi8vLzAzNDU3Nzg7h9vbHgAAA9RJREFUeNrt3ftS2kAUx/Fc1gSyWsErtuJdRDQiiteolb7/QzUoTm07k4AzObuu3/MCez45yWbzT36eZ6b8erO1e1B97baadd+zocJWmg0HaXe/+uqmg2GWtkLT5Lle1m9LdhG2+1lvzuiUO1knEF81yFc1N+35m15kZOGodz1vyLx+v2Lseq/erxtZd/NuweCTtfiwaWLOD5FnsqI7+VnP3y8afnEs3Es/1+H1qvETwuq18B7e6VlwLup1ZM8kWWQBOsrmHL7GVtxvYRZYgQ4ywae61ffsqH5Lbq20bQm6ncp9P2ehJegwE/u+rl95ttSwLrVSc2ANetAU28dSa9Cp2E623bUG3d2VWmn/wBq0XCugQYMGLdVKoOJaoiuok1NdXSW1WAUfRPtRUllflaJf5ZE/O9pXVbZUPTov5c+IDqvtRwStdTgLutoxy6GnGfYb2o+1I2gd+1OiqzfLocvVE7TSDqG1mgodaqfQZbvZC9rXjqG1X45WzqFVKVpk0LLo4lGP0ZGD6KgMnTiITkrQgXYQrYNitHISrYrRsZPouBhdcxJdK0YnTqKTYrR2Eq1BgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRoh9DH59ag86ACoSYOL61B55EUQk1s3VqDzsNHhJpYe7QGncfMSHUxaliCHgcKSXVxeWQJehwdJdXF4dAS9DgkTKqLxuibFeiXODixNi7OrEC/BP+JtbE0WrYA/RrxKNfH2YUF6NegSbk+Gk87xtErN6EsWm88fzeMXpwE9EruLns/l42io4dJFLPo2/Po1w+D6IW7t9Bt2SPx3vOOMfS7eHVZtN54ulg2go56138Ct4XRunE2Ovsmjg46WeddUoUWr6WL0fCoIYgO2/2s91fstDZQjcPL0ePt5flpdXUwqW46uMrS1j95JNpQrW0dHp9UV/uT2m416/8HVGg3qzhpBjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KBBgwYNGjRo0KC/FDpx0pwUo2tOomvF6NhJdFyMVk6iVTE6cBIdeF9vJyvZx/I/AzuIjsrQvoNovwzt4FamSs0Ojrp80PmvoB0zh940pb7azf1yg7t0LIt978uppzbnalfucDW92ZndLPRmKweGPduYJ+zoM5/Dk+gD5NdvLhXXPp88qcUqmEH5G5JZRs6cuxwIAAAAAElFTkSuQmCC");
}

@media (max-width: 575.98px) {
  .auth-wrapper.auth-v1 .auth-inner:before {
    display: none;
  }
}

.auth-wrapper.auth-v1 .auth-inner:after {
  width: 272px;
  height: 272px;
  content: ' ';
  position: absolute;
  bottom: -55px;
  right: -75px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAARAAAAEQCAMAAABP1NsnAAAAAXNSR0IArs4c6QAAAERlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAA6ABAAMAAAABAAEAAKACAAQAAAABAAABEKADAAQAAAABAAABEAAAAAAQWxS2AAAAwFBMVEUAAAD///+AgICAgP9VVaqqVf+qqv+AgL+AgP9mZsxmZv+ZZv+AgNWAgP9tbdttbf+Sbf+AYN+AgN+AgP9xceNmZv+AZuaAZv90dOh0dP9qav+AauqAav+AgP92dv9tbf+Abe2Abf93Zu53d+6AcO94afCAcfF5a+R5a/JzZuaAZvKAc/J5bed5bfOAaPN6b/R1auqAavR6ZvV6cPV2bOuAbPV7aPZ2be2AbfZ7au17avZ3Zu53b+57a+97a/d4aO9J6CoeAAAAQHRSTlMAAQICAwMDBAQFBQUGBgcHBwgICAkKCgoLCwwMDAwNDg4ODw8QERITExQUFBUVFhcYGBkZGhobHBwdHR4eHx8gJ5uMWwAAA/FJREFUeNrt2G1XEkEYxvHZNk2xHGzdbKFl0cTwgdSkCKzu7/+t4pw6sAjtjIueE/f8r3fMO35nZnbuy5gVGcvfzJe0rnTfGI+MggGJRUZnbpPIhJKt88nU53JnFULvyISY6KAv8vPj0vr2rYwiE2Z2B9J+uNYcyyQxwWZvaeGH3G4bMjsvI/kcwTC/V+7kLoahlITzQojP3ZFgsJCh7IJQzpX0QFj4uMiY18eDMZ9bZCF9OQahnK6cm/Y7js0sh/LF3Auv1PlQd3MxbdXYIQspV44EEEAAAWTNDAYYkKdJbNMsLzYueZbaZ2iM46RVbHBaiZ9Js+nHEdli42N9XuSen5hGp1CQTuOJQDRsD99N4gMSpYWapNH6IJo83CIeILZQFesEaber79NCWRoukOpNEnW0gXQqD81w6ACxhbrYde7VuFCYeA2QRCNIsgZISyNIqz6IyhPjOjNVIFYniK3dmKU6QdLaJUimEySrDZLrBMlrgxRKU7sxCw/EMe0CAggggADySJCqxixIkKpNEh6IozELD8RxjQACCCCAAPJIkKrGLEgQXqqAAEJjxrQLCCCAAEJjRmNGY8a0CwgggABCYwYIfQgggNCYMe0CAggggNCY0ZjRmDHtAgIIIIAAQmNGHwIIIDRmTLuAAAIIIDRmNGY0Zky7gAACCCCA0JjRhwACCI0Z0y4ggAACCI0ZjRmNGdMuIIAAAgggNGb0IYAAQmPGtAsIIIAAQmNGY0ZjxrQLCCCAAAIIjRl9CCCA0Jgx7QICCCCA0JjRmNGYMe0CAggggABCY0YfAgggNGZMu4AAAgggNGY0ZjRmTLuAAAIIIIDQmNGHAAIIjRnTLiCAAAIIjRmNGY0ZIEy7gAACCCA0ZvQhgABCY8a0CwgggABCY0ZjBgiNGdMuIIAAAgiN2f/Sh+Q6PfLaIJlOkKw2SKoTJK3dmFmdILb2tBvrBIlrg5iWRo+WqQ+SaARJ1gCJAzsxThCN16p1vNurGjNjoo42j07kAHFskoY2kEbl33U0ZgoPjXW+Rl0gkarnahqtDaJKxMPDDWIiNafGenh4gExvVhXfmk7Da6L1AVGxSby2h6MxK79Zk42ea1pJbJ48sU2zDezQ8iy1z6BBwoyjMQsvXp8YQAAhgADilRfyy+wf8WqZZUfGZihvgZiB3FybC+kCUU5XLkAo50C+gbBQdUzkAIVyejIAYfFTI1solHP2HgNCnHn5AYNy4jvpoVB6fVzL91cwzLJ9Lfd7S0jhehxO5H5/yePr1W6gHonI7fJ5ORSR/n6Q2yQanq763zuXU5LJZRKiyD/W9/pjkdPZz0/yJ8fqVyry+qQZDMjJKoDfy8bRVhHhQTwAAAAASUVORK5CYII=");
  z-index: -1;
}

@media (max-width: 575.98px) {
  .auth-wrapper.auth-v1 .auth-inner:after {
    display: none;
  }
}

.auth-wrapper.auth-v2 {
  align-items: flex-start;
}

.auth-wrapper.auth-v2 .auth-inner {
  height: 100vh;
  overflow-y: auto;
  height: calc(var(--vh, 1vh) * 100);
}

.auth-wrapper.auth-v2 .brand-logo {
  position: absolute;
  top: 2rem;
  left: 2rem;
  margin: 0;
  z-index: 1;
}

.auth-wrapper.auth-v1 .auth-inner {
  max-width: 400px;
}

.auth-wrapper .brand-logo {
  display: flex;
  justify-content: center;
  margin: 1rem 0 2rem 0;
}

.auth-wrapper .brand-logo .brand-text {
  font-weight: 600;
}

.auth-wrapper .auth-footer-btn .btn {
  padding: 0.6rem !important;
}

.auth-wrapper .auth-footer-btn .btn:not(:last-child) {
  margin-right: 1rem;
}

@media (min-width: 1200px) {
  .auth-wrapper.auth-v2 .auth-card {
    width: 400px;
  }
}

.auth-wrapper .auth-bg {
  background-color: #fff;
}

.dark-layout .auth-wrapper .auth-bg {
  background-color: #283046;
}

@media (max-height: 625px) {
  .dark-layout .auth-wrapper .auth-inner {
    background-color: #283046;
  }

  .auth-wrapper .auth-bg {
    padding-top: 3rem;
  }

  .auth-wrapper .auth-inner {
    background-color: #fff;
    padding-bottom: 1rem;
  }

  .auth-wrapper.auth-v2 .brand-logo {
    width: 100%;
    display: flex;
    justify-content: unset;
    position: relative;
    left: 0;
    padding-left: 1.5rem;
  }
}

.btn-hma-blue {
  background-color: #2E394A;
  border: 1px solid #2E394A;
  color: #ffffff;
}

.btn-hma-green {
  background-color: #65B04D;
  border: 1px solid #65B04D;
  color: #ffffff;
}

.custom-link-color {
  color: #65B04D;
  text-decoration: none;
  background-color: transparent;
}

.custom-link-color:hover {
  color: #3ea61d;
  text-decoration: none;
}

.custom-link-color-2 {
  color: #2E394A;
  text-decoration: none;
  background-color: transparent;
}

.custom-link-color-2:hover {
  color: #1b2430;
  text-decoration: none;
}